<div class = "subBoxBleu" style="margin-top: 5px;">
	<div class = "subBoxBleuTitre" style="height: 22px;">
 		<span style="line-height: 22px;">Responsables</span>
 		<span style="float: right; line-height: 22px;"><webobject name = "ResponsableSearchWindowOpener"/></span>
 		<span style="float: right; line-height: 22px;"><webobject name = "MontrerTousResponsablesButton"/></span>
	</div>
	
	<webobject name = "ResponsableUpdateContainer">
	
		<table width = "100%">

		<wo:repetition item = "$currentAffectation" list = "$affectationsResponsables" index = "$affectationResponsableIndex">
			<wo:conditional condition = "$isPremierResponsable">
				<tr>
					<td width = "60%"><b>&nbsp;</b></td>
					<td width = "15%"><b>Du</b></td>
					<td width = "15%"><b>Au</b></td>
					<td width = "10%"><b>&nbsp;</b></td>
				</tr>
				<tr>
					<td width = "60%"><wo:string value = "$currentResponsable.nomAndPrenom"/></td>
					<td width = "15%"><wo:string value = "$currentAffectation.rasDOuverture" dateformat = "%d.%m.%y"/></td>
					<td width = "15%"><wo:string value = "$currentAffectation.rasDFermeture" dateformat = "%d.%m.%y"/></td>
					<td width = "10%"><webobject name = "SupprimerAffectationResponsableButton"/></td>
				</tr>
			</wo:conditional>
			<wo:conditional condition = "$afficherTousLesResponsables">
				<wo:conditional condition = "$isPremierResponsable" negate="true">
					<tr>
						<td width = "60%"><wo:string value = "$currentResponsable.nomAndPrenom"/></td>
						<td width = "15%"><wo:string value = "$currentAffectation.rasDOuverture" dateformat = "%d.%m.%y"/></td>
						<td width = "15%"><wo:string value = "$currentAffectation.rasDFermeture" dateformat = "%d.%m.%y"/></td>
						<td width = "10%"><webobject name = "SupprimerAffectationResponsableButton"/></td>
					</tr>
				</wo:conditional>		
			</wo:conditional>
		</wo:repetition>
		
		</table>
	</webobject>
	
</div>
<table>
	<tr>
		<th>Gestionnaire admin. et fin.: </th>
		<td>
			<wo:AjaxUpdateContainer id="$gestionnaireAdminEtFinContainerId" action = "$onSelectGestionnaireAdminFin">
				<webobject name = "GestionnaireAdminEtFinSelect"/>
			</wo:AjaxUpdateContainer>
		</td>
	</tr>

</table>

<webobject name = "ResponsableSearchWindow">
	<wo:ERXWOForm embedded="true">
		<wo:AjaxUpdateContainer id="$assistantResponsableContainerId">
			<wo:conditional condition="$isEtapeAjoutResponsable">
				<webobject name = "PersonneSrch"/>
		  		<center>
					<webobject name = "ValiderEtapeAjoutResponsable"/>
				</center> 
			</wo:conditional>
			<wo:conditional condition = "$isEtapeChoixDate">
				Date de début: <wo:AjaxObserveField><wo:CktlAjaxDatePicker dateValue = "$dateDebutResponsabilite" verifieSiecleCourant = true id = "DpDateDebutResposabilite"/></wo:AjaxObserveField>
				Date de fin: <wo:AjaxObserveField><wo:CktlAjaxDatePicker dateValue = "$dateFinResponsabilite" verifieSiecleCourant = true id = "DpDateFinResposabilite" /></wo:AjaxObserveField>
				<center>
					<webobject name = "RetourEtapeSelectionResponsable"/>
					<webobject name = "ValiderAjoutResponsableButton"/>
				</center>			
			</wo:conditional>
			

		</wo:AjaxUpdateContainer>
		

	
	</wo:ERXWOForm>
	
	

</webobject>
